| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxStringClientData Member List

This is the complete list of members for wxStringClientData, including all inherited members.

GetData() const | wxStringClientData |
SetData(const wxString &data) | wxStringClientData |
wxClientData() | wxClientData |
wxStringClientData() | wxStringClientData |
wxStringClientData(const wxString &data) | wxStringClientData |
~wxClientData() | wxClientData | virtual